Subject: Re: [PATCH v8 02/23] Makefile: consistently use @PLACEHOLDER@ to substitute

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 20 Nov 2024 09:35:43 +0100

On Tue, Nov 19, 2024 at 08:23:20PM +0100, Johannes Sixt wrote:
> Am 19.11.24 um 12:50 schrieb Patrick Steinhardt:
> > diff --git a/gitk-git/po/vi.po b/gitk-git/po/vi.po
> > index 59674986604891d9901e87c163e61dd39db14184..184430dcdeea7cbb76895840f84a889b6abc20bf 100644
> > --- a/gitk-git/po/vi.po
> > +++ b/gitk-git/po/vi.po
> > @@ -5,7 +5,7 @@
> >  #
> >  msgid ""
> >  msgstr ""
> > -"Project-Id-Version: gitk @@GIT_VERSION@@\n"
> > +"Project-Id-Version: gitk @GIT_VERSION@\n"
> >  "Report-Msgid-Bugs-To: \n"
> >  "POT-Creation-Date: 2015-05-17 14:32+1000\n"
> >  "PO-Revision-Date: 2015-09-15 07:33+0700\n"
> 
> Is it essential that this change of the gitk-git subtree is included in
> this series? I think it does not hurt that it is omitted. I can pick up
> the change and apply to Gitk independently.

No, it's not, I'll drop this change. It's kind of curious why we have
this placeholder in this file in the first place. None of the other
translations do, and I couldn't find anything where we replace this
string.

Patrick